body {
	padding: 0;
	margin: 0;
	background: #e9e9e9;
	width: 100%;
	display: table;
	 font-family: 'Muli', serif;
}
.Titlu{
	color: #000000;
	font-size: 30px;
	font-weight: bold;
	font-weight: 400;
	font-family: 'Muli', serif;
	padding-left: 20px;
}

.link{
	color: #000000;
	font-size: 16px;
	text-decoration: none;
	display: block; width: 100%; height: 100%;
	font-family: 'Muli', serif;
}
.alt-titlu{
	font-size: 55px;
	text-shadow: 4px 4px 7px #000000;
	color: #FFF;
	text-transform: lowercase;
	font-family: 'Muli', serif;
  	width: 100%;
}
.projects{
	font-size: 16px;
	color: #000000;
	text-decoration: none;
	line-height: 20px;
	text-align: left;
	font-family: 'calibri', calibri;
	
	}
.projects-showmore{
	font-size: 16px;
	color: #000000;
	text-decoration: none;
	line-height: 20px;
	text-align: left;
	font-family: 'calibri', calibri;
	padding-right: 20px
	
}
.projects:hover {
	TEXT-DECORATION: underline;
}
.e-mail{
	font-size: 35px;
	text-shadow: 4px 4px 4px #000000;
	color: #FFF;
	text-decoration: none;
	line-height: 20px;
	text-align: left;
	font-family: 'calibri', calibri;
	
}



.e-mail:hover {
	TEXT-DECORATION: underline;
	cursor:pointer;
}
.text{
	color: #000000;
	font-size: 24px;
	font-weight: 210;
	font-family: Calibri;
	text-decoration: none;
	padding-left: 20px;
}

.text_nopadd{
	color: #000000;
	font-size: 24px;
	font-weight: 210;
	font-family: Calibri;
	text-decoration: none;
	padding-left: 0px;
}

.textmic{
	color:#000000;
	font-size: 21px;
	font-weight: 300;
	font-family: 'calibri', calibri

}


.text_link{
	color:#000000;
	font-size: 24px;
	font-weight: 210;
	font-family: 'calibri', calibri;
	text-decoration: none;
}

.text_link:hover {
	
	TEXT-DECORATION: underline;
	cursor:pointer;
}
.textmic{
	color:#000000;
	font-size: 21px;
	font-family: 'Muli', serif;

}

.pagenr{
	color: #000000;
	font-size: 20px;
	text-decoration: none;
	 font-family: 'Muli', serif;
}
A:pagenr{
	color:#000000;
	font-size: 20px;
	 font-family: 'Muli', serif;
}
.pagenr1{
	color: #000000;
	font-size: 20px;
	text-decoration: underline;
	 font-family: 'Muli', serif;
}
.textalb{
	color:#ffffff;
	font-size: 26px;
	 font-family: 'Muli', serif;

}
.link_02{
	color: #000000;
	font-size: 16px;
	

}


.hideContent {
    overflow: hidden;
    line-height: 1em;
    height: 550px; 
}
.showContent {
    line-height: 1em;
    height: auto;	
}
.showContent{
    height: auto;
}
.show-more {
    padding: 10px 0;
    text-align: right;
}
.hideContentindex {
    overflow: hidden;
    line-height: 1em;
    height: 90px; 
}


.hideContent20 {
    overflow: hidden;
    line-height: 1em;
    height: 19em; 
	
}
.showContent20 {
    line-height: 1em;
    height: auto;	
}
.showContent{
    height: auto;
}
.show-more20 {
    padding: 10px 0;
    text-align: right;
}.border_index {
	border-top-width: 1px;
	border-right-width: thick;
	border-bottom-width: thick;
	border-left-width: thick;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #000;
	border-right-color: #000;
	border-bottom-color: #000;
	border-left-color: #000;
}
